[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.Move

Move an image from index CurIndex to NewIndex

## Declaration

Source position: imglist.pp line 185

`public procedure TCustomImageList.Move(`
`ACurIndex: Integer;`
`ANewIndex: Integer`
`);`

## See also

TCustomImageList |  | Base class for TImageList (not the same as a TBitmap collection)

The latest version of this document can be found at lazarus-ccr.sourceforge.net.